View Issue Details

IDProjectCategoryView StatusLast Update
0002944ScribusStory Editor / Text Framespublic2006-01-14 22:44
ReporterTomK32 Assigned Tocbradney  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSXOSMacOSXOS Version10.4 Tiger
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0002944: bad cursor placing in textframes when two columns
DescriptionIn older versions it was possible to place the curson in the edit in the second, third etc column. but in the current cvs it is always placed in the first column no matter where i click.
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

cbradney

2006-01-01 08:07

administrator   ~0007879

Must be a Mac /QT issue. works perfectly here.

plinnell

2006-01-01 09:25

viewer   ~0007881

It is an issue on Linux and 22 Dec Win32 build.

New Doc > A4 > 2 columns > sample text.

The cursor will not move to the 2nd column unless it is past half the width of the 2nd column.

Try selecting the 1st or 2nd word in the 2nd column...

plinnell

2006-01-14 22:44

viewer   ~0008093

tested linux and win32 - more accurate and faster

Issue History

Date Modified Username Field Change
2005-12-31 11:54 TomK32 New Issue
2005-12-31 15:07 fschmid Status new => assigned
2005-12-31 15:07 fschmid Assigned To => cbradney
2006-01-01 08:07 cbradney Note Added: 0007879
2006-01-01 09:25 plinnell Note Added: 0007881
2006-01-13 21:08 cbradney Status assigned => resolved
2006-01-13 21:08 cbradney Fixed in Version => 1.3.2cvs
2006-01-13 21:08 cbradney Resolution open => fixed
2006-01-14 22:44 plinnell Note Added: 0008093
2006-01-14 22:44 plinnell Status resolved => closed
2007-05-23 21:26 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames